/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8 Jan, 2015, 3:11:27 PM
    Author     : s5
*/

 /** Layout adjustment **/

div#wrapper {
    width: 960px;
}

.new-inner-pages .box {
    width: 100%;
}

.new-inner-pages .content-body {
    width: 100%;
    min-height: 600px;
}

.new-inner-pages .side-bar {
    float: left;
    border: 1px solid #CCCCCC;
    -o-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    float: left;
    padding: 15px;
    width: 200px;


    background-color: #F5F9FF;
    border: 1px solid #C7DBFF;
}

.new-inner-pages .main-content {
    float: right;
    font-size: 12px;
    width: 650px;
}


.side-bar .profile-header h2 {
    border-bottom: 1px solid #E6E6E6;
    line-height: 24px;
    margin: 0 0 15px 10px;
    padding: 0 0 5px;
    font-size: 16px;
    font-weight: bold;

    border-bottom: 1px solid #C7DBFF;
    color: #1A4AA4;
}

.side-bar .detail-box {
    float: left;
    width: 200px;
}

.side-bar .detail-box .button {
    display: block;
    margin: 0 auto;
}

.side-bar .detail-box .button span {
    background: url("/wp-content/themes/sandbox/images/grid/bg_btn_1_l.gif") no-repeat scroll left center transparent;
    cursor: pointer;
    outline: medium none;
}

.side-bar .detail-box .button:hover span {
    background: url("/wp-content/themes/sandbox/images/grid/bg_btn_1_l_h.gif") no-repeat scroll left center transparent;
}

.side-bar .detail-box-header {
    /*background-color: #F9FAFB;*/
}

.side-bar .detail-box-header h4 {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0px;
    padding: 8px 7px 8px 10px;
    position: relative;
    font-weight: bold;
}


.side-bar .detail-box-header h4  span {
    margin-right: 5px;
}

.detail-box-content {
    float: left;
    font-size: 11px;
    margin: 0 10px 20px 10px;
    width: 180px;
}
.detail-box-content p {
    clear: both;
    font-size: 11px;
}
.detail-box-content label {
    clear: both;
    display: block;
    font-size: 13px;
    width: 180px;
    font-weight: normal;
    line-height: 20px;
}

.detail-box-content input[type="text"] {
    padding: 3px 7px;
    border: 1px solid #CCCCCC;
    -o-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    width: 165px;
    font-size: 14px;
    margin-bottom: 7px;

    background-color: #FFFFFF;
}


.detail-box-content input[type="radio"] {
    cursor: pointer;
}

 .detail-box-content select {
    border: 1px solid #D1D1D1;
    -o-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    font-size: 12px;
    height: 27px;
    line-height: 16px;
    background-color: #FFFFFF;
    padding: 4px 5px;
    width: 180px;
 }

 form input.text:focus, form textarea:focus, form select:focus, form input.focus, form textarea.focus, form select.focus {
     background-color: #FFFFFF;
 }

.section-top {
    margin-bottom: 20px;
}

.title-group h1, .searchSpinner {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 0;
    padding: 0;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #E6E6E6;
}

.title-group p {
    font-size: 17px;
    letter-spacing: 0.05px;
}

.well {
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    -o-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.push10 {
    clear: both;
    margin: 0 0 10px 0;
    padding: 0;
}



/****************
 Login | Sign UP
*****************/

.modal-backdrop {
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.5;
}
.modal {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin-left: -280px;
    outline: 0 none;
    position: fixed;
    top: 10%;
    width: 560px;
    z-index: 1050;
}
.modal.fade {
    top: -25%;
    transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
}
.modal.fade.in {
    top: 10%;
}
.modal-header {
    border-bottom: 1px solid #EEEEEE;
    padding: 9px 15px;
}
.modal-header .close {
    margin-top: 2px;
     color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
    cursor: pointer;
}

.modal-header .close:hover, .modal-header .close:focus {
    text-decoration: none;
}

.modal-header h3 {
    line-height: 30px;
    margin: 0;
    font-size: 24.5px;
    font-weight: bold;
}
.modal-body {
    max-height: 400px;
    overflow-y: auto;
    padding: 15px;
    position: relative;
}
.modal-form {
    margin-bottom: 0;
}
.modal-footer {
    background-color: #F5F5F5;
    border-radius: 0 0 6px 6px;
    border-top: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 #FFFFFF inset;
    margin-bottom: 0;
    padding: 14px 15px 15px;
    text-align: right;
}
.modal-footer:before, .modal-footer:after {
    content: "";
    display: table;
    line-height: 0;
}
.modal-footer:after {
    clear: both;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.modal-body label {
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

.modal-body .hide {
    display: none;
}

.span3 {
    margin-left: 25px;
    width: 45%;
    display: inline-block;
}

.span2 {
    display: inline-block;
    width: 33%; 
}

.pull-right {
    float: right;
}

.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}

.fade.in {
    opacity: 1;
}


.modal textarea,
.modal input[type="text"],
.modal input[type="password"],
.modal .uneditable-input {

  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;

    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding: 4px 6px;
    margin-bottom: 7px;
}

.form-horizontal .control-group {
    margin-bottom: 20px;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
    content: "";
    display: table;
    line-height: 0;
}
.form-horizontal .control-group:after {
    clear: both;
}
.form-horizontal .control-label {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 160px;
}
.form-horizontal .controls {
    margin-left: 180px;
}

.btn-large {
    border-radius: 6px 6px 6px 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}
.btn {
    
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.help-block {
    display: block;
    margin-bottom: 10px;
}


/********************
 SUREHITS 
********************/

#noResults {
    display: none !important;
}

#listingFooter {
	display: none !important;
}

.listingTable:hover, .listingTable:focus ,
.listingTableAlt:hover, .listingTableAlt:focus {
	background-color: #FFFFFF !important;
    border-color: #E6E6E6 !important;
}

.adGoBtn {
    display: none !important;
}

.cstmBtn {
    margin-top: 55px !important;
    margin-right: 10px !important;
    width: 28% !important;
}


.cstmBtn:after {
    content:"Get a Free Quote";
}

.cstmBtn {
        -webkit-border-radius: 4px 4px 4px 4px !important;
        -moz-border-radius: 4px 4px 4px 4px !important;
	border-radius: 4px 4px 4px 4px !important;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2) !important;
	color: white !important;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 5px 12px !important;
	text-decoration: none !important;
	text-shadow: 0 -1px #C98B20 !important;
	white-space: nowrap !important;
	background: linear-gradient(bottom, rgb(255,144,9) 22%, rgb(255,171,68) 82%) !important;
	background: -o-linear-gradient(bottom, rgb(255,144,9) 22%, rgb(255,171,68) 82%) !important;
	background: -moz-linear-gradient(bottom, rgb(255,144,9) 22%, rgb(255,171,68) 82%) !important;
	background: -webkit-linear-gradient(bottom, rgb(255,144,9) 22%, rgb(255,171,68) 82%) !important;
	background: -ms-linear-gradient(bottom, rgb(255,144,9) 22%, rgb(255,171,68) 82%)!important;

	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.22, rgb(255,144,9)),
		color-stop(0.82, rgb(255,171,68))
	) !important;
	background-color: #ffaa44 !important;
}

.cstmBtn:hover, .cstmBtn:focus {
	background: linear-gradient(bottom, rgb(255,171,68) 22%, rgb(255,144,9) 82%)!important;
	background: -o-linear-gradient(bottom, rgb(255,171,68) 22%, rgb(255,144,9) 82%)!important;
	background: -moz-linear-gradient(bottom, rgb(255,171,68) 22%, rgb(255,144,9) 82%)!important;
	background: -webkit-linear-gradient(bottom, rgb(255,171,68) 22%, rgb(255,144,9) 82%)!important;
	background: -ms-linear-gradient(bottom, rgb(255,171,68) 22%, rgb(255,144,9) 82%)!important;
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.22, rgb(255,171,68)),
		color-stop(0.82, rgb(255,144,9))
	)!important;
	background-color: #ffaa44!important;
}

.listingDescriptionBody ul li {
    background: none !important;
    color: #525050 !important;
    font-size: 13px !important;
    margin: 0 0 10px 35px !important;
    padding: 0 !important;
}

p.baskerville {
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
    padding-bottom: 20px;
}